Page MenuHomePhabricator

Complete implementation and deployment of MCR SDC baseline (CDP4)
Closed, ResolvedPublic

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2018, 9:06 PM
CCicalese_WMF renamed this task from Complete implementation and deployment of MCR SDC baseline to Complete implementation and deployment of MCR SDC baseline (CDP4).Jul 12 2018, 2:39 AM
CCicalese_WMF triaged this task as Normal priority.Oct 3 2018, 5:54 PM
CCicalese_WMF moved this task from Inbox to Epic on the Multi-Content-Revisions board.
CCicalese_WMF closed this task as Resolved.Jul 1 2019, 2:33 AM
CCicalese_WMF claimed this task.